OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Classes | Namespaces | Functions
rectangle.hpp File Reference
`#include <string>`
`#include <openpose/core/macros.hpp>`
`#include <openpose/core/point.hpp>`

Go to the source code of this file.

## Classes
struct | op::Rectangle< T >

## Namespaces
| op

## Functions
template<typename T >
Rectangle< T > | op::recenter (const Rectangle< T > &rectangle, const T newWidth, const T newHeight)